@charset "UTF-8";
html {
  font-size: 1px;
}

body {
  background-color: #f2f2f2;
  color: #1D2238;
  font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
  font-size: 1rem;
  font-size: 14rem;
  line-height: 1.75;
  letter-spacing: 0.05em;
  margin: 0;
}

a {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-decoration: none;
}

ol, ul, li {
  list-style-type: none;
}

.wrapper {
  overflow: hidden;
}

header {
  height: 56px;
  width: 100%;
}

header .header__inner {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #fc9a25;
  background: linear-gradient(170deg, #fc9a25 35%, #ffba67 100%);
  color: #FFF;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0 16px;
  position: relative;
}

header .header__inner .logo {
  font-family: 'Barlow', sans-serif;
  font-weight: 700;
  left: 16px;
  position: absolute;
}

header .header__inner__ttl {
  color: #FFF;
  font-weight: bold;
  text-align: center;
}

header .header__inner__ttl .name {
  font-size: 20rem;
  padding: 0 4px;
}

header .header__inner .info {
  right: 16px;
  position: absolute;
}

main #map {
  background: #ccc;
  height: calc(100vh - 112px);
  margin: 16px auto 0;
  width: calc(100% - 32px);
  z-index: 0;
}

footer {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 40px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
}

footer .copyright {
  font-family: 'Barlow', sans-serif;
  font-size: 12rem;
  font-weight: 500;
  text-align: center;
}

footer .terms {
  right: 16px;
  position: absolute;
}

@media screen and (max-width: 767px) {
  body header .header__inner .logo {
    display: none;
  }
}